Jump to content


Photo

Installation unable to detect Java JRE1.6.0_5

Started by Pasko Varnica , 19 September 2008 - 10:02 PM
8 replies to this topic

Pasko Varnica Members

Pasko Varnica
  • 4 posts

Posted 19 September 2008 - 10:02 PM

While installing XA5, I get the message that the installation cannot proceed because Java JRE1.6.0 update 5 is necessary
I have this version of java installed on the server; it is the only version that is installed. For some reason XA5 cannot find it. Has anyone encountered this problem?
Any suggestion is appreciated
Thank you
Pasko Varnica



Adrian Broom Members

Adrian Broom
  • 13 posts

Posted 22 September 2008 - 08:47 AM

I had the exact same problem and installed the java client again and it worked, you might not have the right Java version, it was a mission to get hold of the right version, post your email address an i will send it to you.



Pasko Varnica Members

Pasko Varnica
  • 4 posts

Posted 22 September 2008 - 03:22 PM

Adrian
thanks a bunch
my email address is pv1342@att.com
I thought that I managed to get the right version of java, but, hey, I am probably wrong

I appreciate it
Pasko Varnica



Adrian Broom Members

Adrian Broom
  • 13 posts

Posted 23 September 2008 - 10:45 AM

I will email it when i get back to my office later today, if thats ok. It will be sent today i promise.

Edited by: Adrian Broom on 23-Sep-2008 06:45



BRUNO GUTMANN Members

BRUNO GUTMANN
  • 32 posts

Posted 29 September 2008 - 01:15 PM

Hello everyone,

So that it recognizes the iinstalação of Java on your server, go to www.java.com the site and download it from offline to update java 7. Install and restart the server, after that your server will recognize the latest Java and will continue the installation.

If Windows 2008, please note if the Roles.

Hugs



Mark Walther Members

Mark Walther
  • 85 posts

Posted 19 November 2008 - 08:23 PM

I have this problem on a Windows 2008 Server 64 bit. I cannot find the right version.

Anyone have a link to it? It is a very old version according to the Java site.

thanks,

Mark W.



Jason D Knight Citrix Employees

Jason D Knight
  • 235 posts

Posted 20 November 2008 - 04:57 PM

Hi, Mark. Try this:

http://java.sun.com/javase/downloads/index.jsp

Click the Download button next to "Java SE Runtime Environment (JRE) 6 Update 10" (or Update 11 or whatever it says). Even if you're using a 64-bit OS, try the 32-bit version first because I think that's what the install looks for.



Jason DeBono Members

Jason DeBono
  • 2 posts

Posted 26 February 2009 - 01:13 PM


I concur

Install both 32bit and 64bit or the installation will fail its prerequisite checks, thats after banging my head against it for a few hours.... Duhh!!



Matthias Schmidt Members

Matthias Schmidt
  • 1 posts

Posted 20 March 2009 - 03:44 PM

I had this problem, too. The solution is to install the 32-bit version of JRE 1.6.5. Even on Windows Server 2008 x64. It sounds strange but this helps. You dont need the 64-bit version of JRE. Citrix wrotes this in the installation check list.

Edited by: Matthias Schmidt on 20.03.2009 11:45



Give Us feedback